libreoffice-emailmerge_4.2.8-0ubuntu5.5_all.deb


Advertisement

Description

libreoffice-emailmerge - transitional package for LibreOffices email mail merge

Property Value
Distribution Ubuntu 14.04 LTS (Trusty Tahr)
Repository Ubuntu Updates Universe i386
Package filename libreoffice-emailmerge_4.2.8-0ubuntu5.5_all.deb
Package name libreoffice-emailmerge
Package version 4.2.8
Package release 0ubuntu5.5
Package architecture all
Package type deb
Category universe/editors
Homepage http://www.libreoffice.org
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 20.33 KB
Installed size 157.00 KB
This package used to contain the email merge module for LibreOffice. It has
been integrated in libreoffice-common now. You can safely remove this
package.

Alternatives

Package Version Architecture Repository
libreoffice-emailmerge_4.2.8-0ubuntu5.5_all.deb 4.2.8 all Ubuntu Updates Universe
libreoffice-emailmerge_4.2.3~rc3-0ubuntu2_all.deb 4.2.3~rc3 all Ubuntu Universe
libreoffice-emailmerge_4.2.3~rc3-0ubuntu2_all.deb 4.2.3~rc3 all Ubuntu Universe
libreoffice-emailmerge - - -

Requires

Name Value
libreoffice-common >= 1:4.0.2~rc1

Download

Type URL
Mirror archive.ubuntu.com
Binary Package libreoffice-emailmerge_4.2.8-0ubuntu5.5_all.deb
Source Package libreoffice

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libreoffice-emailmerge deb package:
    # sudo apt-get install libreoffice-emailmerge

Files

Path
/usr/share/bug/libreoffice-emailmerge/presubj
/usr/share/doc/libreoffice-emailmerge/README.gz
/usr/share/doc/libreoffice-emailmerge/changelog.Debian.gz
/usr/share/doc/libreoffice-emailmerge/copyright

Changelog

2019-01-28 - Marc Deslauriers <marc.deslauriers@ubuntu.com>
libreoffice (1:4.2.8-0ubuntu5.5) trusty-security; urgency=medium
* SECURITY UPDATE: incorrect integer data type in StgSmallStrm class
- debian/patches/CVE-2018-10119.patch: use short->sal_Int32 like in
StgDataStrm in sot/source/sdstor/stgstrms.cxx.
- CVE-2018-10119
* SECURITY UPDATE: heap-based buffer overflow in SwCTBWrapper::Read
- debian/patches/CVE-2018-10120.patch: check index before use in
sw/source/filter/ww8/ww8toolbar.cxx.
- CVE-2018-10120
* SECURITY UPDATE: information disclosure vulnerability via SMB link
- debian/patches/CVE-2018-10583.patch: set Referer on link
mediadescriptor in sw/source/filter/xml/xmltexti.cxx.
- CVE-2018-10583
* SECURITY UPDATE: overflow during string length calculation
- debian/patches/CVE-2018-11790.patch: fix indexes in
vcl/source/gdi/sallayout.cxx.
- CVE-2018-11790
* SECURITY UPDATE: Directory traversal flaw in script execution
- debian/patches/CVE-2018-16858.patch: keep pyuno script processing
below base uri in scripting/source/pyprov/pythonscript.py.
- CVE-2018-16858
2018-02-19 - Olivier Tilloy <olivier.tilloy@canonical.com>
libreoffice (1:4.2.8-0ubuntu5.3) trusty-security; urgency=medium
* SECURITY UPDATE: remote arbitrary file disclosure vulnerability using
WEBSERVICE
- debian/patches/CVE-2018-6871.patch: limit WEBSERVICE to http[s]
protocols.
- CVE-2018-6871
* SECURITY UPDATE: use-after-free in SwRootFrame
- debian/patches/layout-footnote-use-after-free.diff: fix layout
footnote use-after-free in SwRootFrame.
- No CVE number.
2017-11-01 - Marc Deslauriers <marc.deslauriers@ubuntu.com>
libreoffice (1:4.2.8-0ubuntu5.2) trusty-security; urgency=medium
* SECURITY UPDATE: Out-of-Bounds Write in Impress' PPT Filter
- debian/patches/CVE-2017-12607.patch: limit PPT levels in
filter/source/msfilter/svdfppt.cxx,
include/filter/msfilter/svdfppt.hxx.
- CVE-2017-12607
* SECURITY UPDATE: Out-of-Bounds Write in Writer's ImportOldFormatStyles
- debian/patches/CVE-2017-12608.patch: check sizes in
sw/source/filter/ww8/ww8par2.cxx.
- CVE-2017-12608
2017-04-28 - Marc Deslauriers <marc.deslauriers@ubuntu.com>
libreoffice (1:4.2.8-0ubuntu5.1) trusty-security; urgency=medium
* SECURITY UPDATE: out-of-bounds write in tools::Polygon::Insert function
- debian/patches/CVE-2017-7870.patch: check if ImplSplit succeeded in
tools/inc/poly.h, tools/source/generic/poly.cxx.
- CVE-2017-7870
2016-11-21 - Bjoern Michaelsen <bjoern.michaelsen@canonical.com>
libreoffice (1:4.2.8-0ubuntu5) trusty-security; urgency=medium
* SECURITY UPDATE: arbitrary file read via link update
- debian/patches/olefix.diff
- CVE-2017-3157
2016-02-09 - Bjoern Michaelsen <bjoern.michaelsen@canonical.com>
libreoffice (1:4.2.8-0ubuntu4) trusty-security; urgency=medium
* various lwp fixes
2015-11-02 - Marc Deslauriers <marc.deslauriers@ubuntu.com>
libreoffice (1:4.2.8-0ubuntu3) trusty-security; urgency=medium
* Rebuild as security update
2015-09-18 - Bjoern Michaelsen <bjoern.michaelsen@canonical.com>
libreoffice (1:4.2.8-0ubuntu3~trusty3) trusty; urgency=medium
* add ww8 pstatus import fix
2015-07-13 - Bjoern Michaelsen <bjoern.michaelsen@canonical.com>
libreoffice (1:4.2.8-0ubuntu3~trusty2) trusty; urgency=medium
* add fixes for ww8 wrapping and coverity#1266485
2015-06-25 - Bjoern Michaelsen <bjoern.michaelsen@canonical.com>
libreoffice (1:4.2.8-0ubuntu3~trusty1) trusty; urgency=medium
* add fix for link updates

See Also

Package Description
libreoffice-gtk3_4.2.8-0ubuntu5.5_i386.deb office productivity suite -- GTK+ 3.0 integration
libreoffice-kde_4.2.8-0ubuntu5.5_i386.deb office productivity suite -- KDE integration
libreoffice-librelogo_4.2.8-0ubuntu5.5_all.deb Logo-like progamming language for LibreOffice
libreoffice-mysql-connector_1.0.2+LibO4.2.8-0ubuntu5.5_i386.deb MariaDB/MySQL Connector extension for LibreOffice
libreoffice-presenter-console_4.2.8-0ubuntu5.5_all.deb transitional package for the LibreOffice presenter console
libreoffice-report-builder-bin_4.2.8-0ubuntu5.5_i386.deb LibreOffice component for building database reports -- libraries
libreoffice-report-builder_4.2.8-0ubuntu5.5_all.deb LibreOffice component for building database reports
libreoffice-script-provider-bsh_4.2.8-0ubuntu5.5_all.deb BeanShell script support provider for LibreOffice scripting framework
libreoffice-script-provider-js_4.2.8-0ubuntu5.5_all.deb JavaScript script support provider for LibreOffice scripting framework
libreoffice-script-provider-python_4.2.8-0ubuntu5.5_all.deb Python script support provider for LibreOffice scripting framework
libreoffice-sdbc-postgresql_4.2.8-0ubuntu5.5_i386.deb PostgreSQL SDBC driver for LibreOffice
libreoffice-style-crystal_4.2.8-0ubuntu5.5_all.deb office productivity suite -- Crystal symbol style
libreoffice-style-galaxy_4.2.8-0ubuntu5.5_all.deb office productivity suite -- Galaxy (Default) symbol style
libreoffice-style-hicontrast_4.2.8-0ubuntu5.5_all.deb office productivity suite -- Hicontrast symbol style
libreoffice-style-oxygen_4.2.8-0ubuntu5.5_all.deb office productivity suite -- Oxygen symbol style
Advertisement
Advertisement